Bug 133118 - The names and summaries of the pack. are not translated in Bulgarian
The names and summaries of the pack. are not translated in Bulgarian
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: specspo (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernd Groh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-21 15:15 EDT by Nikolay
Modified: 2014-06-18 04:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-11 14:53:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikolay 2004-09-21 15:15:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040904 Firefox/0.9.3

Description of problem:
Names and summaries of the packages are not in Bulgarian. 
when instalation is in Bulgarian. 
Problem is observe during Installation, Add/Remove Application or
update of the system. 

Most of the names of the packages are translated in Buglarian - none
is shown in Bulgarian.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start Anaconda to install fedora core 3
2.choose Bulgarian for installation
3.observe names and summaries of the packages
    

Actual Results:  All names are in English

Expected Results:  Should be in Bulgarian

Additional info:
Comment 1 Matthew Miller 2006-07-10 18:30:35 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!

Note You need to log in before you can comment on or make changes to this bug.